body .racuni-tema,
body .racuni-tema .table,
body .racuni-tema .form-control {
    color: #000000;
}

.red-text {
    color: #ff0000;
}

.green-text {
    color: #008000;
}

.alert ul {
    margin-bottom: 0;
    padding-inline-start: 0;
}

.alert ul li {
    list-style: none;
}

ul.navbar-nav li i {
    min-width: 20px;
}

.lh-30 {
    line-height: 30px;
}

.ime-prezime,
.nov-kupac-wrapper {
    display: none;
}

#nov-kupac,
#nov-proizvod,
#nov-racun,
#nov-radnik {
    position: absolute;
    top: 10px;
    right: 20px;
}

.racuni-tema .form-group.required .control-label:after {
    content:"*";
    color:red;
    margin-left: 2px;
}

table tbody tr.odd {
    background-color: #f9f9f9 !important;
}

#tabelaStavkeRacuna th,
#tabelaStavkeRacuna td {
    white-space: nowrap;
}

table#kupci thead tr th:nth-child(1),
table#kupci tfoot tr th:nth-child(1),
table#kupci tbody tr td:nth-child(1),
table#proizvodi thead tr th:nth-child(1),
table#proizvodi tfoot tr th:nth-child(1),
table#proizvodi tbody tr td:nth-child(1) {
    width: 50px !important;
}

table#kupci tbody tr td:nth-child(1),
table#proizvodi tbody tr td:nth-child(1) {
    text-align: center;
}

.tabela-radnik.table-sm th, .tabela-radnik.table-sm td {
    padding: 0.3rem 0.1rem;
}

table.informacije .table th, table.informacije .table td,
table.plata .table th, table.plata .table td {
    border-top: none;
    font-size: 120%;
    font-weight: bold;
    padding: 0 0.5rem 0 0;
}

.racuni-tema .form-group {
    margin-bottom: 0;
}

.forma-logovanje .form-group {
    margin-bottom: 1rem;
}

#filterRacuna .form-group,
.proizvod-wrapper .form-row,
.dodavanje-proizvoda .form-group .form-control {
    margin-bottom: 1rem;
}

.large-margin-top {
    margin-top: 7rem;
}

.fakturisao {
    border-top: 1px solid #ced4da;
}

#sacuvajVreme .alert {
    padding: 0.2rem 0.5rem;
}

.tabela-radnici-wrapper .nedelja {
    color: red;
}

@media (max-width: 1199.98px) {
    table#kupci,
    table#radnici,
    table#proizvodi,
    table#kupac-racuni,
    table#magacin,
    table#naplata,
    table#racuni,
    table#tabelaStavkeRacuna,
    table.tabela-radnik {
        display: block;
        overflow-x: auto;
    }
}

@media (min-width: 768px) {
    .sidebar .nav-item .nav-link {
        padding: 0.25rem 1rem;
    }
    .modal-dialog {
        max-width: 700px;
    }
    .racun-wrapper .left-column {
        border-right: 1px solid #ced4da;
    }
    .sidebar.toggled .nav-item .nav-link {
        padding: .25rem 1rem;
    }
}

@media (min-width: 992px) {
    .modal-dialog {
        max-width: 900px;
    }
}

@media (min-width: 1200px) {
    .modal-dialog {
        max-width: 1024px;
    }
}

@media screen {
    div.print-footer {
        display: none;
    }
}

@media print
{
    a.scroll-to-top {
        display: none !important;
    }

    .shadow,
    input {
        box-shadow: none !important;
        border: none !important;
    }
    .racun-wrapper input {
        border-bottom: 1px solid #ced4da !important;
    }

    .racun-wrapper #tabelaStavkeRacuna input {
        border: none !important;
    }

    table#tabelaStavkeRacuna {
        display: table;
        /* overflow-x: auto; */
    }

    div.print-footer {
        width: 96%;
        text-align: center;
        position: fixed;
        bottom: 0;
    }

    table#tabelaStavkeRacuna tbody tr td:nth-child(2) {
        white-space: pre-wrap;
    }
    
    table#tabelaStavkeRacuna td, table#tabelaStavkeRacuna th {
        padding: 0.1rem;
    }

    hr {
        margin-top: 0.25rem !important;
        margin-bottom: 0.25rem !important;
    }

    #sacuvajRacun .col-form-label {
        padding-top: 0.25rem;
        padding-bottom: 0.25rem;
    }

    .racun-naslov-wrapper {
        margin-bottom: 0 !important;
    }

    .sticky-footer.bg-white {
        display: none !important;
    }

}

/* ovo prethodno je novi css koji sam prebacio iz LAF projekta */

.bg-login-image,
.bg-register-image {
    background-image: none;
    border-right: 1px solid #4e73df;
    text-align: center;
}

.bg-login-image img,
.bg-register-image img {
    width: 80%;
    margin-left: .75rem;
    /* margin-top: 2rem;
    margin-bottom: 2rem; */
}

.alert ul {
    margin-bottom: 0;
    padding-inline-start: 0;
}

.alert ul li {
    list-style: none;
}

.broj-naloga {
    text-decoration: underline;
    /* font-weight: bold; */
}

.not-loged-in .justify-content-center,
body.not-loged-in {
    display: flex;
    flex-direction: column;
    justify-content: center !important;
    align-items: center;
    text-align: center;
    min-height: 100vh;
}

select.account-type {
    font-size: .8rem;
}

form.user .form-control-user,
form.user .btn-user {
    border-radius: .35rem;
    padding: .375rem .75rem;
}

.form-control:disabled, 
.form-control[readonly],
.custom-select:disabled {
    color: black;
    opacity: 1;
}

.nalog-dentist .izabrani-zubi,
.nalog-dentist .teeths {
    pointer-events: none;
}

.teeths.content {
    overflow: hidden;
}

.izabrani-zubi ul,
.teeths ul {
    list-style: none;
    padding-inline-start: 0;
    margin-block-start: 0;
    margin-block-end: 0;
    width: 100%;
    text-align: center;
    clear: both;
}

.izabrani-zubi ul li,
.teeths ul li {
    display: block;
    width: 6.25%;
    text-align: center;
    cursor: cell;
    margin-top: 2px;
    margin-bottom: 2px;
    float: left;
}

.izabrani-zubi ul li.solo,
.teeths ul li.solo {
    border: 1px solid;
    color: black;
}

.izabrani-zubi ul li.blok,
.teeths ul li.blok {
    border-top: 1px solid;
    border-bottom: 1px solid;
    color: black;
}

.teeths ul li.metalkeramika {
    background-color: green;
}

.teeths ul li.cirkon {
    background-color: red;
}

.izabrani-zubi ul li.blok.start,
.teeths ul li.blok.start {
    border-left: 1px solid;
}
.izabrani-zubi ul li.blok.end,
.teeths ul li.blok.end {
    border-right: 1px solid;
}

.datepicker-days table .disabled.day {
    opacity: 0.5;
}

.section-color-tooltips {
    border-bottom: 1px solid #e3e6f0;
}

.card-header.otisak {
    border-top: 1px solid #e3e6f0;
}

.sidebar .nav-item .nav-link.zp-nalozi,
.sidebar .nav-item .nav-link.ni-proizvodi,
.sidebar .nav-item .nav-link.ni-kupci {
    /* padding-bottom: 0; */
}

.table-responsive #dataTable_filter,
.tabela-proizvodi-wrapper #proizvodi_filter {
    display: inline-block;
    float: right;
}

.table-responsive .dt-buttons,
.tabela-proizvodi-wrapper .dt-buttons {
    margin-right: 1.25rem;
    margin-bottom: .5rem;
}

.table-responsive .dt-buttons .buttons-excel,
.table-responsive .dt-buttons .buttons-copy,
.table-responsive .dt-buttons .buttons-print,
.tabela-proizvodi-wrapper .dt-buttons .buttons-excel,
.tabela-proizvodi-wrapper .dt-buttons .buttons-copy,
.tabela-proizvodi-wrapper .dt-buttons .buttons-print {
    padding: .25rem .75rem;
    line-height: 1.25rem;
}

table.dataTable tbody tr.selected,
table#racuni tbody tr.selected {
    background-color: #B0BED9 !important;
}

table.dataTable tbody tr.placen-nalog,
table#racuni tbody tr.placen-racun,
.tabela-proizvodnja-wrapper table#dataTable tbody tr.placen-racun {
    background-color: #bccfbc !important;
}

.custom-square {
    width: 1rem;
    height: 1rem;
    display: inline-block;
    border: 1px solid black;
}

.izabrani-zubi span {
    line-height: 2rem;
    margin-left: 1rem;
}

.izabrani-zubi ul li {
    min-width: 2rem;
}

p.color-tooltip {
    margin-bottom: .25rem;
    line-height: 1rem;
    font-size: .75rem;
    /* display: inline-block; */
}

.mk-kruna {
    background-color: yellow;
}
.mk-kruna-nic {
    background-color: orange;
}
.mk-kruna-nis {
    background-color: red;
}
.ci-kruna {
    background-color: green;
}
.ci-kruna-nic {
    background-color: gray;
}
.ci-kruna-nis {
    background-color: salmon;
}
.lids-vinir {
    background-color: rebeccapurple;
}
.lids-pk {
    background-color: fuchsia;
}
.l-nadogradnja {
    background-color: brown;
}
.pcc-kruna {
    background-color: skyblue;
}
.pcc-kruna-s {
    background-color: lightpink;
}
.m-konstrukcija {
    background-color: #4e73df;
}
.b-konstrukcija {
    background-color: greenyellow;
}
.t-konstrukcija {
    background-color: lightgray;
}

.checkbox.cdp,
.checkbox.ctp {
    display: none;
}

@media (max-width: 767.98px) {
    .teeths ul {
        font-size: 0.75rem;
    }
}